@charset "utf-8";
html{
scrollbar-base-color:#A5A5DA;
scrollbar-face-color:#8A8AD0;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#FFFFFF;
}
#clear,.clear {
	clear: both;
	height: 0px;
}

A:link {
	color:#EB69FF;
	}
A:visited {
	color:#36003E;
	}
A:hover {
	color:#FF0033;
	}
A:active {
	color:#EB69FF;
	}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
body {
	background-image: url(img/main_bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	padding: 0px;
	margin: 0px;
	font-family: Meiryo,'メイリオ','ＭＳ Ｐゴシック',sans-serif;
}
#container {
	background-repeat: repeat-y;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#head {
	background-image: url(img/head.jpg);
	height: 98px;
	margin: 0px;
}
#container #head h1 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 98px;
	width: 330px;
}
#container #head h1 a {
	text-indent: -9999px;
	display: block;
	height: 98px;
	width: 330px;
}

#container #onairlink {
	height: 98px;
	width: 650px;
	padding: 0px;
	margin: 0px;
	float: left;
}
#container #head #onairlink a {
	text-indent: -9999px;
	display: block;
	height: 98px;
	width: 650px;
}


#global {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#global li {
	display: block;
	float: left;
	height: 47px;
}
#global li a {
	display: block;
	height: 47px;
	text-indent: -9999px;
}
#global #gmenu01 a {
	background-image: url(img/b_global01.jpg);
	width: 102px;
}
#global #gmenu02 a {
	background-image: url(img/b_global02.jpg);
	width: 92px;
}
#global #gmenu03 a {
	background-image: url(img/b_global03.jpg);
	width: 147px;
}
#global #gmenu04 a {
	background-image: url(img/b_global04.jpg);
	width: 141px;
}
#global #gmenu05 a {
	background-image: url(img/b_global05.jpg);
	width: 94px;
}
#global #gmenu06 a {
	background-image: url(img/b_global06.jpg);
	width: 106px;
}
#global #gmenu07 a {
	background-image: url(img/b_global07.jpg);
	width: 110px;
}
#global #gmenu08 a {
	background-image: url(img/b_global08.jpg);
	width: 99px;
}
#global #gmenu09 a {
	background-image: url(img/b_global09.jpg);
	width: 109px;
}
#global #gmenu01 a:hover {
	background-image: url(img/b_global01_s2.jpg);
}
#global #gmenu02 a:hover {
	background-image: url(img/b_global02_s2.jpg);
}
#global #gmenu03 a:hover {
	background-image: url(img/b_global03_s2.jpg);
}
#global #gmenu04 a:hover {
	background-image: url(img/b_global04_s2.jpg);
}
#global #gmenu05 a:hover {
	background-image: url(img/b_global05_s2.jpg);
}
#global #gmenu06 a:hover {
	background-image: url(img/b_global06_s2.jpg);
}
#global #gmenu07 a:hover {
	background-image: url(img/b_global07_s2.jpg);
}
#global #gmenu08 a:hover {
	background-image: url(img/b_global08_s2.jpg);
}
#global #gmenu09 a:hover {
	background-image: url(img/b_global09_s2.jpg);
}
#contents {
	clear: both;
	width: 1000px;
	padding: 0px;
}
#mainPict {
	background-image: url(img/p_bd_box_s1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	height: 706px;
	width: 966px;
	text-indent: -9999px;
	margin-right: auto;
	margin-left: auto;
}
#newsBg {
	background-image: url(img/top_info_bg.jpg);
	background-repeat: no-repeat;
	height: 363px;
	width: 966px;
	margin-right: auto;
	margin-left: auto;
}

#container #contents #leftarea {
	float: left;
	width: 300px;
}
#container #contents #rightarea {
	float: left;
}
#toppv {
	height: 144px;
	width: 254px;
	margin-top: 480px;
	padding-left: 394px;
}

#foot {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
#footer {
	padding: 0px;
	width: 950px;
	margin: 0px;
}
#footer li {
	display: block;
	float: left;
	height: 22px;
}
#footer li a {
	display: block;
	height: 22px;
	text-indent: -9999px;
}
#footer #fmenu01 a {
	background-image: url(img/b_foot01.gif);
	width: 74px;
	margin-right: 8px;
}
#footer #fmenu02 a {
	background-image: url(img/b_foot02.gif);
	width: 84px;
	margin-right: 9px;
}
#footer #fmenu03 a {
	background-image: url(img/b_foot03.gif);
	width: 144px;
	margin-right: 9px;
}
#footer #fmenu04 a {
	background-image: url(img/b_foot04.gif);
	width: 130px;
	margin-right: 9px;
}
#footer #fmenu05 a {
	background-image: url(img/b_foot05.gif);
	width: 85px;
	margin-right: 9px;
}
#footer #fmenu06 a {
	background-image: url(img/b_foot06.gif);
	width: 101px;
	margin-right: 9px;
}
#footer #fmenu07 a {
	background-image: url(img/b_foot07.gif);
	width: 94px;
	margin-right: 9px;
}
#footer #fmenu08 a {
	background-image: url(img/b_foot08.gif);
	width: 80px;
	margin-right: 9px;
}
#footer #fmenu09 a {
	background-image: url(img/b_foot09.gif);
	width: 87px;
}
#footer #fmenu01 a:hover {
	background-image: url(img/b_foot01_s2.gif);
}
#footer #fmenu02 a:hover {
	background-image: url(img/b_foot02_s2.gif);
}
#footer #fmenu03 a:hover {
	background-image: url(img/b_foot03_s2.gif);
}
#footer #fmenu04 a:hover {
	background-image: url(img/b_foot04_s2.gif);
}
#footer #fmenu05 a:hover {
	background-image: url(img/b_foot05_s2.gif);
}
#footer #fmenu06 a:hover {
	background-image: url(img/b_foot06_s2.gif);
}
#footer #fmenu07 a:hover {
	background-image: url(img/b_foot07_s2.gif);
}
#footer #fmenu08 a:hover {
	background-image: url(img/b_foot08_s2.gif);
}
#footer #fmenu09 a:hover {
	background-image: url(img/b_foot09_s2.gif);
}
.copyright {
	clear: both;
	background-image: url(img/foot01.gif);
	margin: 0px;
	height: 40px;
	text-indent: -9999px;
}
.att {
	background-image: url(img/foot02.gif);
	text-indent: -9999px;
	height: 17px;
	background-repeat: no-repeat;
	width: 616px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
#newsL {
	float: left;
	width: 665px;
	padding-top: 50px;
}
#newsR {
	float: right;
	width: 286px;
}

#info-area {
	overflow:auto;
	width: 625px;
	height:280px;
	margin-left: 20px;
	display: block;
	margin-bottom: 0px;
}
/**/
.info {
	background-image: url(img/line_bg01.gif);
	background-repeat: repeat-x;
	padding-bottom: 25px;
	background-position: bottom;
	width: 600px;
}
.info .data {
	font-size: 12px;
	font-weight: bold;
	color: #190502;
	background-image: url(img/line_bg02.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 10px;
	margin: 0px;
}
.info .honbun {
	font-size: 12px;
	line-height: 130%;
	color: #333;
	margin: 0px;
}
#tw-title {
	height: 70px;
	width: 280px;
}
#tw-title a {
	text-indent: -9999px;
	display: block;
	height: 60px;
	width: 280px;
}

#tweet  {
	width: 250px;
	margin-left: 15px;
	padding: 0px;
}
#topics-bana    {
	list-style-type: none;
	display: block;
	padding: 0px;
	width: 870px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#topics-bana li {
	float: left;
	margin-right: 5px;
	display: block;
	margin-left: 5px;
	margin-bottom: 10px;
}

#container #contents #leftarea #topics-bana li {
	margin-bottom: 5px;
	padding: 0px;
	height: 60px;
}

#bana-area {
	width: 420px;
	margin-top: 55px;
	margin-left: 180px;
	text-align: right;
}

#topbana {
	list-style-type: none;
	margin-top: 45px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
}
#topbana li {
	display: block;
	float: left;
	height: 40px;
	margin-right: 10px;
	width: 200px;
}
/*右付け*/
#topbana2 {
	list-style-type: none;
	width: 420px;
	padding: 0px;
	margin-top: 60px;
}
#topbana2 li {
	display: block;
	float: left;
	height: 40px;
	margin-right: 10px;
}


#psp {
	text-align: right;
	clear: both;
	margin-right: 30px;
	margin-bottom: 20px;
}
#pagetop {
	width: 168px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
#pagetop a {
	background-image: url(img/b_pagetop.jpg);
	text-indent: -9999px;
	display: block;
	height: 29px;
}
#pagetop a:hover {
	background-image: url(img/b_pagetop_s2.jpg);
}
.t-pageup {
	font-size: 12px;
	text-align: right;
	margin-right: 30px;
}

#comin {
	background-image: url(img/p_coming.jpg);
	text-indent: -9999px;
	height: 533px;
}
.clear {
	clear: both;
}
#container #contents #rightarea #blog {
	margin-top: 5px;
	margin-bottom: 5px;
}
#container #topbana {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 5px;
	width: 960px;
}
#footbana {
	padding: 0px;
	list-style-type: none;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 420px;
	clear: both;
}
#footbana li {
	float: left;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	display: block;
}
#footcontents {
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 24px;
}
#footcontents li {
	float: left;
	margin-right: 7px;
	margin-bottom: 10px;
}
#container #headbana {
	clear: both;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 10px;
}
